Compatibility to older Resolume Versions

Just let it all out, buddy. You're among friends here.
Post Reply
LLXD
Met Resolume in a bar the other day
Posts: 1
Joined: Tue Mar 26, 2024 12:48

Compatibility to older Resolume Versions

Post by LLXD »

Hey Folks

I'm using the recent Version of Resoluime (7.19.2) and next week I will come to an event, where the supplier only supposed,ies a computer with 7.14.2 on it.
Can I use all my preparations from my 7.19. version or do I have to get the old 7.14. version to geht everything running on site?
And if so, where can I get the old version?


Thank you

Menno
Team Resolume
Posts: 139
Joined: Tue Mar 12, 2013 13:56

Re: Compatibility to older Resolume Versions

Post by Menno »

We only do backwards compatibility. Which means anything made with 7.14 will work in 7.19. NOT the other way around. Forward compatibility is not possible because old versions cant support new features added in newer versions.

Best would be to prepare your show with exactly the same version as you will be running it with. You can download it from https://resolume.com/download/ from the dropdowns on the bottom of the page.

User avatar
Arvol
Might as well join the team
Posts: 2843
Joined: Thu Jun 18, 2015 17:36
Location: Oklahoma, USA

Re: Compatibility to older Resolume Versions

Post by Arvol »

Or have a Resolume installer of the version YOU are running and a version THEY are running. You can install your versions (may have to use your key) and then when you're done you revert the system back and tell them they will need to enter in their key.
This method adds another 5 min of work but you will have all the features you're used to.
Just don't forget to remove your key (you can do it via the web as well if you forget).

tijnisfijn
Hasn't felt like this about software in a long time
Posts: 194
Joined: Fri Dec 06, 2019 00:01

Re: Compatibility to older Resolume Versions

Post by tijnisfijn »

Or maybe this is a solution... at least it doesn't require you to install anything. You could use your own computer next to the one off the venue and send your output through NDI/syphon or spout to that machine...

User avatar
Arvol
Might as well join the team
Posts: 2843
Joined: Thu Jun 18, 2015 17:36
Location: Oklahoma, USA

Re: Compatibility to older Resolume Versions

Post by Arvol »

^ That would work too, Spout/Syphon is only for internal on same machine so it would need to be NDI (requires a bit of networking knowledge to get it working stable without issues) or a capture card. If you don't need 4K the BlueAVS one's on Amazon for $25 do 1080@60, if you need 4K NDI would probably be your best bet as most 4K capture cards are very pricey and most only do 4k@30, and even then it's lag city.

Post Reply